.ItemLink {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #5d5d5d;
	text-decoration: underline;
}


.text {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #3B3B3B;
	line-height: 130%;
}

.text13 {
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #3B3B3B;
	line-height: 130%;
}

.topmenu {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #005982;
	line-height: 140%;
}

.text2 {
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;	
}


.text1 {
	font-family: arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}

.textbig {
	font-family: arial;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #5d5d5d;
}

.group {
	font-family: arial;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}


.white {
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}

.menu
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    font-family: Arial;
	font-weight: bolder;
    TEXT-DECORATION: none
}


.menu2
{
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    font-family: Arial;
 font-weight: bolder;
    TEXT-DECORATION: none

}

.space {
	font-family: arial;
	font-size: 8px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}

A.menu
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    font-family: Arial;
 font-weight: bolder;
    TEXT-DECORATION: none

}
A.menu:hover
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    font-family: Arial;
    font-weight: bolder;
    TEXT-DECORATION: none

}

.spacing 
{
	font-size:1px;
}
.Title1 {
	    font-family: arial;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #11596f;
	line-height: 130%;
}
.Title2 {
	font-family: arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #11596f;
	line-height: 130%;	
}

h1
{
    font-family: arial;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #11596f;
	line-height: 130%;
    }


.RightMenu
{
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #11596f;
	text-decoration:none;
}
.RightMenuInner
{
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #19648B;
	text-decoration:none;

}
.RightMenuSelected
{
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #11596f;	
	text-decoration:none;
}
.RightMenuInnerSelected
{
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #ffffff;
	text-decoration:none;
}

.MenuTd
{
	padding-left:0px;
	padding-top:6px;
	background-image:url('images/but.jpg');
	height:29px;
}
.MenuTdInner
{
	padding-left:0px;
	padding-bottom:6px;
	background-image:url('images/but-sub.jpg');
	height:29px;
}
.MenuTdSelected
{
	padding-left:0px;
	padding-top:6px;
	background-image:url('images/but-pressed.jpg');
	height:29px;
}
.MenuTdInnerSelected
{
	padding-left:0px;
	padding-bottom:6px;
	background-image:url('images/but-sub-pressed.jpg');
	height:29px;
}
a.CartItem
{
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #11596f;	
	text-decoration:none;

}
a.CartItem:hover
{
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #11596f;	
	text-decoration:underline;
}
.CartTd1
{
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #11596f;
	line-height: 140%;	
	vertical-align:text-top;
	background-color:#f1f1f1;
	/*background-color:#d3e7f2;*/
	text-align:center;
	font-weight:bold;
}
.CartTd
{
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #11596f;
	line-height: 140%;
	
	vertical-align:text-top;
	background-color:#EBF4FD;
	text-align:center;
}
.FormTd1
{
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #11596f;
	line-height: 140%;	
	background-color:#EBF4FD;
	/*background-color:#f1f1f1;*/
	text-align:right;

}
.FormTd
{
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #11596f;
	line-height: 140%;	
	/*background-color:#EBF4FD;*/
	background-color:#d3e7f2;
	text-align:right;
}

.ShowBC
{	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #3B3B3B;
	line-height: 130%;}

